@charset "utf-8";
/*base基础*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,span,a,blockquote,th,td{ margin:0; padding:0; font-size:12px;font-family:"宋体","Arial"; }
table{ border-collapse:collapse; border-spacing:0;}
fieldset,img{ border:0;}
legend{ display:none;}
textarea,input{ border:1px solid #ccc;}
input{ height:20px; line-height:20px; font-size:12px;}
textarea{ padding:8px; color:#666;}
address,caption,cite,code,dfn,em,strong,th,var{ font-style:normal; font-weight:bold;}
ol,ul,li{ list-style:none;}
caption,th{ text-align:center;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:bold;}
q:before,q:after{ content:''}
abbr,acronym{ border:0;}
a{ text-decoration:none; outline:none; cursor:pointer;}
a img{ border:none;}
img{ border:none;}

/*整个页面居中对齐*/
.main{ width:1000px; margin:0 auto;}
/*清除浮动*/
.cb{ clear:both;}

.intro{ height:300px; margin-top:15px;}
.intro:after,.banner:after,.info_box:after,.activity_info:after,.info_ul li:after,.contact_info:after{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}
.banner{ width:595px; height:100%; float:left;}
.banner_l{ width:150px; height:100%;float:left; }
.banner_l .ltbm,.banner_l .mfsq{ width:100%; height:120px;padding-top:30px;}
.banner_l .ltbm{ background:#999999;}
.banner_l .mfsq{ background:#007ED5;}
.banner_l .ltbm p,.banner_l .mfsq p{ font-size:18px; color:#fff;margin-top:12px;}
.banner_l .ltbm a,.banner_l .mfsq a{ width:100%; height:100%;display:inline-block; text-align:center;}

/*.banner_l .ltbm a{ background:url(../images/icon_special.png) no-repeat;background-position:center center; }
.banner_l .mfsq a{ background:url(../images/icon_free.png) no-repeat; }
*/
.banner_r{ width:445px; height:100%;float:left;}
.zh_intro{ width:400px; float:left; margin-left:5px;}
.zh_intro_info{ width:380px; text-align:center; margin-top:10px; padding:0 10px; height:250px;overflow:hidden; position: relative;}
.zh_intro_info_more{ position: absolute; bottom:7px; right: 0px; font-size:16px; color:#007DD4;margin-right:12px; background:#fff; padding:1px;}
.zh_intro_info_more:hover{ color:#0924AC; }
.zh_intro_info h2{ text-align:center; text-indent: 0; font-size:18px; color:#818181; padding-bottom:6px; }
.zh_intro_info p{ font-size:16px; line-height:1.5; text-indent:2em; text-align:left; color:#666666;width:100%;
display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; overflow: hidden;/*多行文字截断*/ }

.title{ width:100%; height:40px;background:#F4F4F4; position:relative; line-height:40px;}
.title span{ margin-left:24px;font-size:16px; color:#007dd4;}
.title i{ width:23px; height:23px;display:inline-block; background:url(../images/icon_rsj.png) no-repeat; position:absolute; top:0px; left:0px;}
.title a { float:right;font-size:12px; color:#818181;margin-right:10px; }

.info_box{ width:100%; height:330px; overflow:hidden; margin-top:30px; display:inline-block;}
.info_box:after{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}

.activity{ width:320px; height:100%; float:left;margin-right:20px; }
.activity_info{ width:100%; height:80px; overflow:hidden;margin-top:10px;}
.activity_info span{ width:175px; height:80px; display:inline-block; float:left; padding-left:10px; color:#999999; }

.activity_info span b { font-weight:normal; line-height:1.6; text-indent:2em; overflow:hidden;display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; letter-spacing:1px;}
.activity_info p{display:inline-block; width:100%; text-align:center;padding-bottom:8px; font-weight:bold; color:#000000;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.activity_info a img{ float:left;}

.info_ul{ margin-top:20px;}
.info_ul li:hover a{color:#007dd4; text-decoration: underline;}
.info_ul li { height:35px; line-height:35px; border-bottom:1px dashed #dcdcdc; }
.info_ul li a{ font-size:12px; color:#666666;}
.info_ul li b{ float:right; font-weight:normal; text-decoration: underline;}
.info_ul li a span { width:250px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; display:inline-block; }
.news{ width:320px; height:100%; float:left; margin-right:20px; }
.video_box{ width:320px;height:100%;float:left; }
.video{ padding:10px; background:#eee; height: 270px; }
.pixList_box{ width:996px; padding:2px 1px; margin-top:20px; border:1px solid #e8e8e8;}
.picList_tit{ width:981px; height:25px; background:url(../images/bg_conthead.png) repeat-x; line-height:25px; padding-left:15px; font-size:14px; color:#007dd4;}
.picList_tit a{ float:right; margin-right:15px; color:#818181; font-size:14px; }

/*.scroll_horizontal .list li:first-child{ padding:0; }*/
.scroll_horizontal{ position:relative;width:928px;padding:20px 34px;background-color:#fff; margin:0 auto;}
.scroll_horizontal .box{ overflow:hidden; position:relative; width:100%;margin:0 auto;}
.scroll_horizontal .list{ overflow:hidden;width:9999px;}
.scroll_horizontal .list li{ float:left;width:155px; text-align:center;  }
.scroll_horizontal .list li p{ font-size:12px; color:#666666; margin-top:5px;}
.scroll_horizontal .prev,.scroll_horizontal .next{ position:absolute;top:50%;margin-top:-25px;width:40px;height:50px;background-image:url(../images/control.png);background-repeat:no-repeat;font:0/0 Arial;cursor:pointer; z-index:99;}
.scroll_horizontal .prev{ left:-5px;background-position:0 0;}
.scroll_horizontal .next{ right:-5px;background-position:-40px 0;}
.scroll_horizontal .prev:hover{ background-position:0 -50px;}
.scroll_horizontal .next:hover{ background-position:-40px -50px;}

.contact_info{ width: 100%; margin-top:20px; }
.cont_box{ width: 320px;height: 240px; border:1px solid #f6f6f6; float:left; margin-left:17px; border-top:none;}
.cont_box:first-child{ margin-left:0; }
.cont_box h4{ border-top:2px solid #007dd4; background:#eff8ff; height: 37px; line-height: 37px; border-bottom:1px solid #f6f6f6; color:#007dd4; font-size:14px; padding-left:15px; }
.cont_box h4 a {float:right; margin-right: 10px; font-size:12px; color:#818181;}
.cont_info { padding:15px; }
.cont_info h5{ font-size:16px; margin-bottom:10px;}
.cont_info p{ color:#666666; font-size:14px; padding:10px 0; }
.cont_info p a { font-weight: 600; color:#666;}
.cont_info2{ text-align:center;  }
.cont_info .cont_l{float:left; margin-left:10px; margin-top:75px;}
.cont_info .cont_l h5{ font-weight:normal; }
.cont_info .cont_r{float:right; margin-right:40px; margin-top:10px; text-align:center;}


.cont_box:first-child .cont_info{ padding-top:70px; }
.cont_box:first-child .cont_info p { font-weight: bold; color:#000; font-size:16px;}

.footer-bot { background: #f7f7f7; margin-top: 15px; padding:35px 0; border-top:1px solid #eaeaea; margin-bottom:25px;}
p.bottom-menu { text-align: center;   }
p.bottom-menu a { display: inline-block; font-size: 14px; color: #707070; padding: 8px 4px;}
.footer-bot p { font-size: 13px; color: #707070; text-align: center; margin: 10px 0; }
.footer-bot p a{ color: #707070; }
.copyright {  font-size: 14px; color: #fff; text-align: center; margin: 20px 0; width:100%; }
.no-foot { width: 862px; height: 62px;  margin: 0 auto; background: #fff; padding: 6px;  }
.no-foot li {  height: 52px; border: 1px #e6e7e8 solid ; display: inline-block;  padding: 3px; }
.no-foot li:last-child { padding: 0; }
.no-foot li a { display: block; }
.fl { float: left; }
.fr { float: left; padding: 0 4px; }
.fr a { font-size: 12px; color: #3e3a39; line-height: 14px; padding: 8px 0; }

/*yx_rotaion*/
.banner_r{margin:0 auto;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
div.banner_r div.tips div.nums a.active{ background-color:#093;}